.nav {
    padding: 0;
}
.nav li {
/*    padding: 0;*/
}

.table.notice-table td.notice-title-box {
/*  border: 1px solid #ddd;*/
border-bottom: 2px solid #ff3900;
}

    /* 새로운 아코디언 스타일 */
.notice-accordion-item {
    cursor: pointer;
    padding: 15px;
    margin: 5px 0;
    background-color: #eee;
	border: 1px #ddd solid;
}
.notice-table .notice-accordion-item td{
    text-align: center;

}

.notice-accordion-content {
    display: none;
    padding: 10px;
    background-color: #f1f1f1;
    padding-left: 10px;	
	border: 1px #ddd solid;
}
.notice-accordion-content td{
    text-align: left;
}

.notice-accordion-header {
    font-weight: bold;
    justify-content: space-between;
}

.notice-accordion-header span {
    font-size: 14px;
    color: #888;
}
.notice-table {
	width: 100%; /* 화면 크기에 맞게 조정 */
	font-size: 12px; /* 텍스트 크기 축소 */
}
/* 테이블 스타일 */
.notice-table th {
    padding: 10px; 
}
/* 테이블 스타일 */
.notice-table .notice-accordion-item td {
    padding: 10px;   
	border-bottom: 1px solid #ddd !important;
}
/* 테이블 스타일 */
.notice-table .notice-accordion-content td {
    padding: 8px 8px 8px 20px;  
    background-color: #ffffff;  
}

/* 두 번째 th만 크기 고정 */
.m-notice-table th:nth-child(2) {
    width: 60px; /* 원하는 고정 너비로 설정 */
    word-wrap: break-word; /* 텍스트가 넘치면 줄 바꿈 */
    white-space: normal; /* 텍스트가 여러 줄로 표시되도록 */
    text-overflow: ellipsis; /* 넘칠 경우 말줄임표(...) 표시 */
}

.notice-table th {
    text-align: center;
}
@media (max-width: 768px) {    
/*    .notice-table th, .notice-table td {*/
/*        padding: 6px; /* 셀 간격 축소 */*/
/*        word-wrap: break-word; /* 내용 줄바꿈 */*/
/*    }*/
	.notice-title-text {
		font-size: 20px;
	}
    /* 제목 셀 강제 줄바꿈 */
/*    .notice-table .notice-accordion-header {*/
/*        word-break: break-word;*/
/*    }*/
/*	.cs-content{*/
/*		padding:10px;	*/
/*	}*/
/*	.title-header, .notice-nav, .cs-about-inner{*/
/*		padding-top:0px !important;*/
/*	}*/
/*	.tab-content{*/
/*		margin-top:0px !important;*/
/*	}*/
	 .notice-nav em {
		width: 77px;
	}
	.notice-nav a {
		padding-left: 7px;
	}
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    font-weight: bold;
}
.topbar .list-btn:before{height:9px;}